@charset "utf-8";
/* CSS Document */

@import url("base.css");
@import url("swiper.min.css");


/**index**/
.ljwBanner .swiper-pagination{ bottom: 0.2rem !important; font-size: 0; }
.ljwBanner .swiper-pagination-bullet{ background: var(--color-fff); width: 0.24rem; height: 0.04rem; margin: 0 0.02rem !important; border-radius: 0; opacity: .5;}
.ljwBanner .swiper-pagination-bullet-active{ opacity: 1;}


.ljwAbout{ padding-top: 0.9rem;}
.ljwAbout-head .icon{ width: 0.66rem;}
.ljwAbout-head .en{ font-family: "OrelegaOne-Regular"; font-size: 1.45rem; color: #E5E5E5; opacity: .4;}
.ljwAbout-head .cn{ width: 100%; position: absolute; left: 0; bottom: 0.5rem;}
.ljwAbout-data{ margin-top: 0.9rem;}
.ljwAbout-video{ margin-top: 0.7rem;}
.ljwAbout-video .vi-play{ font-size: 0.86rem; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); cursor: pointer; }

.ljwAbout-video .vi-video{ width: 100%; display: none;}
.ljwAbout-video .vi-video video{ width: 100%; object-fit: fill; }
.ljwAbout-video.on .vi-img{ display: none;}
.ljwAbout-video.on .vi-play{ display: none;}
.ljwAbout-video.on .vi-video{ display: block;}



.ljwCourse{ background:url(../images/ljwCourse-bg.png) no-repeat bottom ; background-size: 100% auto; padding: 0.85rem 0.32rem 0.5rem 0.32rem;}
.ljwCourse .ljwConcept-head .eng{ left: 0; right: auto;}
.ljwCourse-thumb img{ width: 4.6rem;}
.ljwCourse-list{ margin-top: -0.9rem; padding-bottom: 1.1rem; ;}
.ljwCourse-list li{ width: 17% ;}
.ljwCourse-list li .year{ opacity: .7; font-size: 0.18rem;}
.ljwCourse-list li .text{ display: none;}
.ljwCourse-list li.swiper-slide-active{ width: 32%;}
.ljwCourse-list li.swiper-slide-active:before{ content: ''; background: var(--color-red); width: 0.12rem; height: 0.12rem; position: absolute; top: 0; left: 50%; transform: translateX(-50%); border-radius: 100%;}
.ljwCourse-list li.swiper-slide-active{ transform: translateY(1.1rem);}
.ljwCourse-list li.swiper-slide-active .year{ opacity: 1; font-size: 0.26rem;}

.ljwCourse-list li.swiper-slide-active .text{ display: block;}
.ljwCourse-list li.swiper-slide-prev{ transform: translateY(0.7rem);}
.ljwCourse-list li.swiper-slide-prev .year{ font-size: 0.22rem;}
.ljwCourse-list li.swiper-slide-next{ transform: translateY(0.7rem);}
.ljwCourse-list li.swiper-slide-next .year{ font-size: 0.22rem;}


.ljwConcept{ padding-top: 0.8rem;}
.ljwConcept-head .icon{ width: 0.66rem; height: 0.66rem; border:0.02rem solid var(--color-red); border-radius: 100%;}
.ljwConcept-head .eng{ font-family: "OrelegaOne-Regular"; font-size: 1.45rem; color: #E5E5E5; opacity: .4; text-transform: uppercase; position: absolute; right: 0.32rem; top: -0.4rem; z-index: -1;}

.ljwConcept-slogan ul{ width: 88%; margin: 0 auto; margin-top: -1.2rem;}
.ljwConcept-slogan ul:before{ content: ''; background: #E5E5E5; width:0.01rem; height: 0.9rem; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.ljwConcept-slogan ul li{ flex: 1; -webkit-flex: 1; -ms-flex: 1; text-transform: uppercase;}
.ljwConcept-slogan ul li .icon{ width: 0.36rem;}


.ljwHonor{ padding: 0.9rem 0.32rem 0.65rem 0.32rem;}
.ljwHonor .ljwConcept-head .eng{ left: 0;}
.ljwHonor-body .thumb{ width: 35.9%;}
.ljwHonor-body .list{ flex: 1; -ms-flex: 1; -webkit-flex: 1;}
.ljwHonor-body .list .io{ background: url(../images/ljwHonor-i1.png) no-repeat; background-size:100% 100%; width: 0.36rem; height: 0.36rem;}
.ljwHonor-body .list .io:last-child{ background: url(../images/ljwHonor-i2.png) no-repeat; background-size:100% 100%;}


.ljwPartner{ background: url(../images/ljwPartner-bg.png) no-repeat; background-size:cover; padding: 0.5rem 0.32rem 0.65rem 0.32rem;  position: relative; z-index: 1;}
.ljwPartner .ljwConcept-head .eng{ color: #2a2a2a; opacity: 0.02; right: 0;}
.ljwPartner-layer .lan-text{ position: absolute; right: 0; top: 50%; transform: translateY(-50%);}
.ljwPartner-layer .lan-tree { grid-template-columns: repeat(3, 1fr); border-bottom: 0.01rem rgba(242,51,56,.2) solid; border-left: 0.01rem rgba(242,51,56,.2) solid;}
.ljwPartner-layer .lan-tree li .box-img{ height: 1.48rem; border: 0.01rem rgba(242,51,56,.2) solid; border-bottom: 0; border-left:0;}
.ljwPartner-layer .lan-tree li .box-img img{ max-height: 100%;}
.ljwPartner-layer .lan-tree li:nth-child(2) .box-img{ opacity: .7;}
.ljwPartner-layer .lan-tree li:nth-child(3) .box-img{ opacity: .4; border-bottom: 0.01rem rgba(242,51,56,.2) solid;}
.ljwPartner-layer .lan-tree li:nth-child(5) .box-img{ opacity: .7; border-bottom: 0.01rem rgba(242,51,56,.2) solid;}
.ljwPartner-layer .lan-tree li:nth-child(6) { grid-column: span 3; }
.ljwPartner-layer .lan-tree li:nth-child(6) .box-img{ width: 33.33%;}
.ljwPartner-layer .lan-tree li:nth-child(8) { grid-column: span 2; }
.ljwPartner-layer .lan-tree li:nth-child(8) .box-img{ opacity: .7; width: 50%;}
.ljwPartner-layer .lan-tree li:nth-child(10) .box-img{ opacity: .7;}
.ljwPartner-layer .lan-tree li:nth-child(11) .box-img{ opacity: .4; }




.ljwFooter-fixed{ height:1.1rem;}
.ljwFooter-fixed .footer{ width:100%; height: 1.1rem; left:0; bottom:0; z-index:2; border-top:1px #e6e6e6 solid; box-shadow: 0 -0.04rem 0.2rem 0 rgba(0,0,0,0.1);}
.ljwFooter-fixed a{ flex:1;  }
.ljwFooter-fixed a .icon{ width: 0.6rem; display: inline-block;}
.ljwFooter-fixed a .icon img:nth-child(2){ position:absolute; left: 0; top: 0; opacity: 0;}
.ljwFooter-fixed a.active *{ color:var(--color-333);}
.ljwFooter-fixed a.active .icon img:nth-child(2){ opacity: 1;}


/**产品**/
.product-series{ background: url(../images/product-series.png) no-repeat; background-size: 100% auto;}
.product-series-logo{ padding-top: 1rem;}
.product-series-logo img{ width: 2.4rem;}

.product-series-type li .thumb{ width: 40.57%; padding-top: 31.87%;}
.product-series-type li .word{ text-transform: uppercase; flex: 1; -ms-flex: 1; -webkit-flex: 1;}
.product-series-type li .word .i{ width: 0.48rem;}
.product-series-type li .word .t:before{ content: ''; background: var(--color-red); width: 0.36rem; height: 0.02rem; position: absolute; left: 0; bottom: 0;}
.product-series-type li .word .m{ width: 0.49rem; position: absolute; right: 0.63rem; bottom: -0.25rem;}


.kimchi-banner{ height: 4.5rem; padding-top: 1.9rem; text-transform: uppercase;}
.kimchi-banner .icon{ width: 0.48rem;}
.kimchi-banner .en{  font-family: "OrelegaOne-Regular"; opacity: .2; letter-spacing:0.12rem;}
.kimchi-banner .cn{  font-family: "YouSheBiaoTiHei-Regular"; margin-top: -0.4rem; z-index: 2;}
.kimchi-banner .line{ background: rgba(255,255,255,.5); width: 74.6%; height: 0.01rem; margin:0 auto; margin-top: 0.5rem;}
.kimchi-banner .line:before{ content: ''; background: var(--color-fff); width: 0.63rem; height: 0.04rem; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%);}

.kimchi-list li{ width: 48.4%;}
.kimchi-list li .thumb{ padding-top: 83.53%;}
.kimchi-list li .word .t:before{ content: ''; background: var(--color-red); width: 0.46rem; height: 0.01rem; position: absolute; left: 50%; bottom: 0; transform: translateX(-50%);}


/**新闻**/
.news-page{ background: url(../images/news-bg.png) no-repeat; background-size: 100% auto;}
.news-title{ padding-top: 1.8rem;}
.news-title .en{ font-family: "OrelegaOne-Regular";}
.news-title .cn em{ background-image: linear-gradient(to right, rgba(255,255,255,0), rgba(255,255,255,1)); flex: 1; height: 1px;}
.news-title .cn em:last-child{ background-image: linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0)); }

.news-list li{ background: var(--color-fff);}
.news-list li .thumb{ padding-top: 47.82%;}
.news-list li .label{ background: url(../images/news-date.png) no-repeat; background-size: 100% 100%; width: 1.26rem; height: 1.26rem; position: absolute; left: 0.23rem; bottom: 0.33rem; }
.news-list li .label .d{ opacity: .5;}
.news-list li .title{ padding: 0.25rem 0.6rem 0.25rem 1.5rem;}
.news-list li .arrow{ width: 0.64rem; position: absolute; right: 0; bottom: 0.58rem;}

.news-details-title{ border-bottom:0.01rem #ddd solid;}
.news-details-title:before{ content: ''; background: var(--color-red); width: 0.5rem; height: 0.03rem; position: absolute; left: 50%; bottom: -0.02rem; transform: translateX(-50%);}


/**联系**/
.contact{ background: url(../images/contact-bg.png) no-repeat; background-size: 100% auto;}
.contact-head{ padding-top: 1.1rem;}
.contact-head .icon{ width: 0.66rem;}
.contact-head .en{ font-size: 1.2rem; color: rgba(255,255,255,.4); text-transform: uppercase; font-family: "OrelegaOne-Regular";}
.contact-head .cn{ width: 100%; position: absolute; left: 0; bottom: 0.35rem;}

.contact-type{ margin-top: -0.75rem;}
.contact-type li .word dd{ flex: 1; -ms-flex: 1; -webkit-flex: 1;}



